.slider {
    -webkit-appearance: none;
    width:200px;
    height: 10px;
    border-radius: 5px;   
    background: #eeeeee;
    outline: none;
    opacity: 0.7;
    -webkit-transition: .2s;
    transition: opacity .2s;
	transform: rotate(180deg);
	margin-left: 0px;
}

.slider-wrapper input {
  width: 200px;
  height: 10px;
  margin-right: -105px;
  margin-left: auto;
  transform-origin: 75px 75px;
  transform: rotate(-270deg);

}

.slider::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%; 
    background: #00468c;
    cursor: pointer;
}

.slider::-moz-range-thumb {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: #bfcfff;
    cursor: pointer;
}


.Room {
    color: blue;
    border-radius: 16.18px;
    text-shadow: 0 0 1px white;
    height: 230px;
    width: 210px;
    background-color: hsla(234,41%,83%,1.00);
    margin-top: 0px;
	padding:16.18px;
    display: block;
	margin-left:auto;
	margin-right:auto;
}

.Resalt{
font-size:1.3em;
}

.instraction li{
font-weight:bold;
}